Subject: [Ecrit] Draft new: draft-holmberg-ecrit-emergency-callback-id-00.txt

From: Christer Holmberg <[email-masked]>
Date: Mon, 24 Oct 2011 14:38:14 +0200

Hi,

I've submitted a draft, draft-holmberg-ecrit-emergency-callback-id-00.txt, which defines a new gruu type, emergency gruu (eGRUU).

When a UA makes an emergency call, it can insert the eGRUU in the Contact header field of the INVITE request (for the emergency call).

The PSAP, when making a callback call, can use the eGRUU in the Request-URI of the INVITE request (for the callback call).

Regards,

Christer

NOTE: By misstake I also submitted a draft named draft-holmberg-emergency-callback-id-00 (i.e. without the "ecrit" part), which I will request to be withdrawn.

Regards,

Christer